@charset "utf-8";
/* CSS Document */

:root {
    --background-color: #02021e;
    --background-body: #05052C;
    --primary-dark: #02021e;
    --primary-semi-dark: #090947;
    --line-top-semi-dark: #060633;
    --line-top-dark: #02021e;
    --border-basic: #017aea;
    --blue-modern: #1F1F75;
    --whats-color: #4FCE5D;
    --blue-light: #c8e2ec;
    --blue-light-2: #8ddcfa;
    --blue-button: #3a3aa8;
    /*SERVICES*/
    --heart-beat: #f0070b;
    --helmet-safety: #4037a5;
    --syringe: #d9ab16;
    --comments: #aed7e8;
    --headset: #cab294;
    --handshake: #488863;
    --bg-search: #2B3651;
    /*SERVICES*/
    font-family: "Roboto", sans-serif;
    font-size: 15px;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

a,
a:link,
a:active,
a:visited {
    all: unset;
    cursor: pointer;
}

/* SWEET ALERT ///////////////////////////////////////////////////*/
.swal2-popup {
    border-radius: 25px !important;
    background-color: var(--primary-semi-dark) !important;
    color: whitesmoke !important;
    border: 1px solid var(--border-basic) !important;
}

.swal2-styled {
    border-radius: 20px !important;
    min-width: 120px;
}

/*//////////////////////////////////////////////////////////////////*

/*COLORS //////////////////////////////////////////////////////////*/
.slate-blue {
    color: slateblue;
}

.steel-blue {
    color: steelblue;
}

.heart {
    color: #f0070b;
}

.blue-line {
    color: #1F1F75;
}

.blue-back {
    color: #15154b;
}

.sky-blue {
    color: skyblue;
}

.gray {
    color: gray;
}

.bell {
    color: #d7bb09;
}

.bell-off {
    color: #017aea;
}

.white {
    color: white;
}

.white-smoke {
    color: whitesmoke;
}

.gray-off {
    color: #666;
}

.gray-999 {
    color: #999999;
}

.whats-color {
    color: #4FCE5D;
}

.light-red {
    color: #fdae9c;
}

.light-red-2 {
    color: #fd582f;
}

.orange {
    color: orange;
}

.heart-beat {
    color: #f0070b;
}

.helmet-safety {
    color: #5990a7;
}

.syringe {
    color: #d9ab16;
}

.comments {
    color: #aed7e8;
}

.headset {
    color: #cab294;
}

.handshake {
    color: #488863;
}

/*///////////////////////////////////////////////////////*/

.page-container {
    margin-top: 0;
    width: 100%;
    background-color: transparent;
    padding-top: 20px;
}

.page-title {
    font-size: 32px;
    display: inline;
}

.page-title-mobile {
    font-size: 32px;
    display: none;
}

/*  FONTS FAMILY /////////////////////////////////////////*/

.txt-roboto-condensed {
    font-family: "Roboto Condensed", sans-serif;
}

.txt-inter {
    font-family: "Inter", sans-serif;
}

.txt-roboto {
    font-family: "Roboto", sans-serif;
}

.txt-oswald {
    font-family: "Oswald", sans-serif;
}

.txt-inter-tight {
    font-family: "Inter Tight", sans-serif;
}

.txt-red-hat-display {
    font-family: "Red Hat Display", sans-serif;
}

.txt-roboto-flex {
    font-family: "Roboto Flex", sans-serif;
}

/*///////////////////////////////////////////////////////*/

body {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    min-height: 100vh;
    background-color: var(--background-color);
    background-image:
        linear-gradient(to top, var(--primary-dark), var(--primary-semi-dark)),
        linear-gradient(to bottom, var(--line-top-semi-dark), var(--line-top-dark));
    background-size: 100% 127px, 100% 100%;
    background-repeat: no-repeat;
}

.global {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.logo-master {
    max-width: 200px;
    display: block;
}

.logo-master-white {
    max-width: 200px;
    display: none;
}

.logo-master-mobile {
    max-width: 250px;
    display: none;
}

.logo-master-mobile-white {
    max-width: 340px;
    display: none;
}

.logo-master-pmi-white {
    max-width: 200px;
}

.line-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    z-index: 0;
    max-width: 1280px;
    margin: auto;
}

.user-skin {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    border: 2px solid var(--blue-button);
    padding: 2px;
}

.user-skin-form {
    height: 65px;
}

.line-user {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 0;
}

.line-user-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.user-alert {
    display: flex;
    align-items: flex-start;
    margin-left: 50px;
}

.inbox-bell {
    font-size: 20px;
    margin-left: -2px;
}

.inbox-count {
    font-size: 13px;
    margin-left: -2px;
}

.user-hello {
    color: whitesmoke;
    font-size: 17px;
    margin-left: 10px;
    font-weight: lighter;
}

.user-name {
    color: white;
    font-size: 17px;
    margin-left: 6px;
    font-weight: 300;
}

.line-search {
    color: whitesmoke;
    font-size: 28px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-top: 20px;
}

.line-search div {
    width: 65%;
    position: relative;
    text-align: center;
}

.line-search div i {
    position: absolute;
    top: 13px;
    left: 15px;
    color: gray;
}

.search-box {
    background-color: var(--background-color);
    border-radius: 30px;
    border: 1px solid var(--border-basic);
    padding: 17px 50px;
    color: #CCC;
    width: 100%;
    font-size: 15px;
    outline: none;
}

.search-box:focus {
    background-color: #2B3651;
    border: 1px solid var(--border-basic);
    color: white;
    box-shadow: 2px 2px 20px 2px var(--blue-button);
}

.services-container {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    width: 100%;
}

.services-item {
    background-image: linear-gradient(to top, var(--background-color), var(--background-body));
    border: 1px solid var(--border-basic);
    border-radius: 20px;
    padding: 20px 30px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 15px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 140px;
    text-align: center;
    cursor: pointer;
    user-select: none;
    position: relative;
    transition: all 0.3s ease;
}

.services-item:hover {
    background-image: linear-gradient(to top, var(--background-body), var(--blue-modern));
    box-shadow: 0 0 15px 2px var(--blue-button);
}

.services-item i {
    font-size: 50px;
}

.services-item b {
    position: absolute;
    top: 8px;
    right: 5px;
    font-size: 20px;
}

.services-item-small {
    background-image: linear-gradient(to top, var(--background-color), var(--background-body));
    border: 1px solid var(--border-basic);
    border-radius: 20px;
    padding: 15px 20px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 13px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    width: 110px;
    text-align: center;
    cursor: pointer;
    user-select: none;
    position: relative;
    transition: all 0.3s ease;
}

.services-item-small:hover {
    background-image: linear-gradient(to top, var(--background-body), var(--blue-modern));
    box-shadow: 0 0 15px 2px var(--blue-button);
}

.services-item-small i {
    font-size: 35px;
}

.services-item-small b {
    position: absolute;
    top: 8px;
    right: 5px;
    font-size: 20px;
}

.no-show {
    display: none;
}

.events-container {
    margin-top: 70px;
    width: 100%;
    height: auto;
    min-height: 350px;
    background-color: #0a1038;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    padding: 35px;
    color: whitesmoke;
}

.events-header {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    font-size: 18px;
    padding-bottom: 8px;
}

.session-title {
    font-size: 26px;
    font-weight: 600;
}

.events-categories {
    display: flex;
    gap: 10px;
    align-items: center;
    cursor: pointer;
}

.events-categories i {
    border: 1px solid var(--blue-button);
    color: skyblue;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.events-categories i:hover {
    background-color: var(--bg-search);
    border: 1px solid var(--blue-light-2);
    box-shadow: 0 0 10px 0 var(--blue-button);
}

.events-cards {
    background-color: transparent;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: 20px;
    overflow: hidden;
}

.events-card {
    border: 1px solid var(--blue-button);
    /* flex: 1 1 calc(33.333% - 30px); */
    flex: 0 0 calc(33.333% - 20px);
    border-radius: 16px;
    overflow: hidden;
    padding: 20px;
    cursor: pointer;
    /* max-width: 280px; */
}

.events-card:hover {
    border: 1px solid var(--border-basic);
    background-color: #2B3651;
    box-shadow: 0 0 20px 0 var(--blue-button);
}

.events-card:hover img {
    transform: scale(1.05);
}

.events-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 3/1.2;
    border-radius: 12px;
    transition: 0.35s ease;
}

.card-title {
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 5px;
}

.card-title-mobile {
    display: none;
}

.card-subtitle {
    font-size: 12px;
}


/*////// FARMACIA //////*/
.turns {
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 200;
}

.turn-pass {
    flex-basis: 25%;
    background-color: #0a0a3a;
    border: 1px solid #1b1b5a;
    min-height: 100px;
    padding: 20px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    text-align: left;
}

.turn-now {
    flex-basis: 50%;
    overflow: hidden;
    background-color: #22226e;
    border: 1px solid #1b1b5a;
    border-radius: 20px;
    padding: 20px;
    min-height: 200px;
    text-align: center;
}

.turn-next {
    flex-basis: 25%;
    background-color: #0a0a3a;
    border: 1px solid #1b1b5a;
    min-height: 100px;
    padding: 20px;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    text-align: right;
}

.turn-title-on {
    display: block;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.turn-title-off {
    display: block;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    font-size: 14px;
    font-weight: 400;
}

.turn-day-title {
    background-color: #4646be;
    padding: 3px 5px;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 600;
}

.turn-day-date {
    font-size: 15px;
    font-weight: 500;
    margin-left: 5px;
}

.fname {
    display: block;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: 600;
}

.fname-off {
    display: block;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
}

.fadress {
    display: block;
    font-size: 16px;
    font-weight: 300;
}

.flinks {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
}

.fwhats {
    font-size: 45px;
}

.fgoogle {
    font-size: 45px;
}

/*////// FARMACIA //////*/

.top-bottom-margin-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.services-duty {
    color: white;
    width: 90%;
    margin: 30px auto;
    margin-bottom: 60px
}

.description-title {
    font-size: 24px;
    font-weight: 600;
    font-family: "Roboto Condensed", sans-serif;
    color: #3699c1;
}

.description-content {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 30px;
    color: var(--blue-light);
}

.start {
    display: block;
    margin: 30px;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.image-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: whitesmoke;
    color: gray;
    padding: 20px;
    border-radius: 10px;
    user-select: none;
    cursor: pointer;
    max-width: 200px;
    max-height: 133px;
    overflow: hidden;
    position: relative;
}

.image-box i {
    font-size: 36px;
}

.image-box:hover {
    background-color: var(--blue-light-2);
}

.image-box label {
    cursor: pointer;
    user-select: none;
}

.image-box-image {
    max-width: 200px;
    max-height: 133px;
}

.cs-token {
    font-size: 32px;
    font-weight: 600;
    color: var(--blue-light);
}

.cs-msg {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: var(--blue-light-2);
}

.cs-popup-title {
    font-size: 24px;
    font-weight: 500;
}

/*/////////// BUTTONS ////////////*/
/*////////////////////////////////*/
.btn-start {
    border: 7px solid #3a3a8d;
    border-radius: 30px;
    background-color: var(--border-basic);
    padding: 10px 40px;
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    user-select: none;
    cursor: pointer;
}

.btn-start:hover {
    border: 7px solid #3a3a8d;
    border-radius: 30px;
    background-color: #40a2fd;
    padding: 10px 40px;
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    user-select: none;
    cursor: pointer;
}

.btn-default {
    padding: 15px 30px;
    background-color: #3a3aa8;
    font-size: 18px;
    font-weight: 400;
    border-radius: 25px;
    user-select: none;
    cursor: pointer;
}

.btn-default:hover {
    background-color: var(--border-basic);
}

/*////////////////////////////////*/

.no-found {
    padding: 20px;
    font-size: 20px;
    display: flex;
    align-items: center;
}

.no-found i {
    font-size: 30px;
    font-weight: lighter;
}

.call-services-itens {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 90%;
    margin-top: 30px;
    margin-bottom: 90px;
    margin-left: auto;
    margin-right: auto;
    gap: 20px;
}

.call-services-item {
    background-color: #22226e;
    padding: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 0;
    width: 130px;
    height: 100px;
    font-weight: 500;
    color: var(--blue-light-2);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    user-select: none;
    cursor: pointer;
}

.call-services-item:hover {
    background-color: var(--border-basic);
}

.call-services-item i {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 10px;
    color: var(--line-top-dark);
}

.call-services-item-on {
    background-color: var(--comments);
    padding: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 0;
    width: 130px;
    height: 100px;
    font-weight: 500;
    color: var(--blue-modern);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    user-select: none;
    cursor: pointer;
}

.call-services-item-on i {
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 10px;
    color: var(--line-top-dark);
}


#cs-tabs {
    display: none;
}

.tab {
    margin-bottom: 50px;
    margin-top: 30px;
    position: relative;
    overflow: hidden;
}

.tab-step-title-container {
    display: flex;
    align-items: center;
}

.tab-step-title {
    margin: 20px 0;
    font-size: 18px;
}

.tab-step-number {
    margin: 10px;
    padding: 10px 15px;
    background-color: var(--border-basic);
    color: whitesmoke;
    font-size: 20px;
    font-weight: 600;
    border-radius: 50%;
}

.tab-div-map {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
    margin-bottom: 90px;
}

.tab-map-fields {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex-basis: 40%;
}

#map {
    width: 350px;
    height: 400px;
    border-radius: 10px;
    flex-basis: calc(60% - 20px);
}

.cs-send-images {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}

.field-box {
    padding: 15px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    border: 0;
    border-radius: 30px;
    outline: none;
}

.text-field {
    padding: 15px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    border: 0;
    border-radius: 15px;
    outline: none;
    min-height: 100px;
    width: 100%;
}

.text-center {
    text-align: center;
    justify-content: center;
}

.space-bottom-10 {
    margin-bottom: 10px;
}

.space-bottom-30 {
    margin-bottom: 30px;
}

.space-bottom-60 {
    margin-bottom: 60px;
}

.space-bottom-90 {
    margin-bottom: 90px;
}

.space-bottom-120 {
    margin-bottom: 120px;
}

.loader-block {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-color: var(--background-body);
    border-radius: 10px;
    z-index: 1000;
}

.loader-none {
    display: none;
}

#loadiv {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    opacity: .7;
    background-color: black;
    display: none;
    z-index: 1000;
}

#loadiv-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: transparent;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 1001;
}

#load-image {
    width: 150px;
    height: 100px;
}

.x-button-small {
    font-weight: 500;
    color: white;
    position: absolute;
    top: 5px !important;
    right: 3px !important;
    background-color: #05052C;
    border: 2px solid white;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    overflow: hidden;
    display: none;
    justify-content: center;
    align-items: center;
}

.x-button-small i {
    font-size: 20px;
}

.anx-image-type {
    display: flex;
    gap: 5px;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.anx-image-type i {
    font-weight: lighter;
    font-family: "roboto", sans-serif;
}

.anx-image-type i:hover {
    color: slateblue;
}

.me-desk {
    display: flex;
    max-width: 80%;
    margin: auto;
    gap: 25px;
}

.me-mobi {
    display: none;
}

.ouv-page-container {
    max-width: 90%;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ouv-page-container div button {
    margin: 10px;
    max-width: 150px;
    line-height: 20px;
}

.ouv-btn-reg {
    background-color: var(--blue-modern);
    padding: 20px;
    border: 0;
    border-radius: 10px;
    color: white;
    user-select: none;
    cursor: pointer;
}

.ouv-btn-ver {
    background-color: var(--blue-button);
    padding: 20px;
    border: 0;
    border-radius: 10px;
    color: white;
    user-select: none;
    cursor: pointer;
}

.txt-align-center {
    text-align: center;
}

.ag-container {
    max-width: 90%;
    margin: auto;
}

.img-wide {
    max-width: 100%;
    border-radius: 10px;
}

.img-mobi {
    display: none;
}

.tour-description {
    margin-top: 50px;
    text-align: left;
}

.tour-presentation {
    margin-left: 150px;
    margin-top: -30px;
}

.tour-logo {
    border-radius: 50%;
    width: 135px;
    float: left;
    vertical-align: top;
    margin-right: 15px;
}

.tour-section-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 150px;
    gap: 50px;
    margin-top: 70px;
}

.tour-section-button {
    display: flex;
    align-items: center;
    flex-direction: column;
    color: var(--blue-light);
    cursor: pointer;
    font-family: "Roboto", sans-serif;
}

.tour-section-button:hover {
    color: var(--whats-color);
}

.tour-section-buttons div img {
    height: 110px;
}

.tour-section-content {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 60px;
    color: whitesmoke;
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.trend-card {
    border-radius: 20px;
    background: radial-gradient(circle, whitesmoke, #d9d9d9);
    margin-left: 90px;
    color: #05052C;
    display: flex;
    flex-wrap: wrap;
}

.trend-logo {
    width: 300px;
    height: 320px;
    margin-left: -90px;
    margin-top: 30px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: radial-gradient(circle, #fff, #2e8b57);
}

.trend-logo img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.trend-logo-wide {
    width: 650px;
    height: 480px;
    margin-left: -40px;
    margin-top: 30px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: radial-gradient(circle, #fff, #2e8b57);
}

.trend-logo-wide img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.trend-presentation-wide {
    font-size: 18px;
    color: #555;
    width: calc(100% - 650px);
    margin-left: 35px;
}

.trend-presentation {
    font-size: 18px;
    color: #555;
    width: calc(100% - 320px);
    margin-left: 35px;
}

.trend-images {
    width: 100%;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background-color: #d1d1d1;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 20px;
    overflow: hidden;
    white-space: nowrap;
    scrollbar-width: auto;
}

.trend-images img {
    height: 180px;

    border-radius: 10px;
    padding: 20px;
    background-color: whitesmoke;
    cursor: pointer;
}

.prod-title {
    font-size: 35px;
    margin-top: 20px;
    margin-bottom: -50px;
    text-align: center;
    color: skyblue;
}

.page-account {
    width: 90%;
    margin: 30px auto 100px auto;
    display: none;
}

.account-head {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
    justify-content: center;
    width: auto;
    margin: 30px auto;
    text-align: center;
    color: whitesmoke;
    background-color: transparent;
}

.account-title {
    all: unset;
    font-size: 30px;
    font-weight: bold;
}

.account-subtitle {
    all: unset;
    width: 100%;
    display: block;
    font-size: 16px;
    color: skyblue;
}

.back-login {
    width: 90%;
    margin: 20px auto 30px auto;
    line-height: 25px;
    text-align: center;
}

.small-btn {
    border: 1px solid var(--blue-button);
    background-color: #090947;
    padding: 10px 20px;
    border-radius: 25px;
    color: var(--blue-light);
    cursor: pointer;
}

.small-btn:hover {
    background-color: #2b2b69;
}

.btn-logoff {
    /* border: 1px solid var(--blue-button) !important; */
    background-color: #090947 !important;
    padding: 5px !important;
    border-radius: 25px !important;
    color: var(--border-basic) !important;
    cursor: pointer !important;
    width: 50px !important;
    text-align: center !important;
    margin-left: 20px !important;
}

.back-login .small-btn {
    margin: 0 10px;
}

.account-form {
    border: 1px solid var(--blue-modern);
    border-radius: 20px;
    min-height: 350px;
    padding: 40px;
    width: 100%;
    box-shadow: 0 0 20px 0 var(--blue-button);
    color: whitesmoke;
}

.form-image {
    width: 110px;
    height: 110px;
    border: 2px solid #0085FB;
    border-radius: 100%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
    color: #0085FB;
    position: relative;
}

.form-cam {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    cursor: pointer;
}

.form-cam i {
    font-size: 30px;
}

.account-form-form {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 60px;
    margin: 30px auto;
}

.form-column {
    flex: 0 0 calc(50% - 30px);
    display: flex;
    flex-direction: column;
    position: relative;
}

.form-column label {
    margin-left: 20px;
    margin-bottom: 5px;
    color: var(--blue-light-2);
}

.form-column span {
    margin-left: 20px;
    margin-top: 5px;
    font-size: 13px;
}

.field-box-account {
    border: 1px solid var(--border-basic);
    border-radius: 25px;
    padding: 15px 20px;
    background-color: transparent;
    font-size: 18px;
    color: whitesmoke;
    outline: none;
}

.field-box-account:focus {
    background-color: var(--bg-search);
    color: whitesmoke;
    box-shadow: 0 0 20px 0 var(--blue-button);
}

.field-box-account:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px var(--background-body) inset !important;
    -webkit-text-fill-color: whitesmoke !important;
    /* Mantém a cor do texto */
}

.account-wz {
    font-size: 28px;
    position: absolute;
    top: 35px;
    right: 15px;
}

.form-field-require {
    font-size: 2px;
    font-weight: bold;
    color: var(--syringe);
}

.form-send-line {
    display: flex;
    gap: 60px;
    width: 100%;
}

.form-terms {
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 0 0 calc(50% - 30px);
}

.form-terms label {
    width: 28px;
    height: 28px;
    border-radius: 8px;
    border: 2px solid var(--blue-button);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-terms label::after {
    content: "✓";
    color: whitesmoke;
    font-size: 18px;
    opacity: 0;
    transition: .2s;
}

.checkbox-account {
    display: none;
}

.checkbox-account:checked+label {
    background: var(--blue-modern);
}

.checkbox-account:checked+label::after {
    opacity: 1;
}

.account-send-button {
    background-color: var(--blue-button);
    padding: 12px 15px;
    border: 1px solid var(--blue-modern);
    border-radius: 30px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.account-send-button:hover {
    background-color: var(--border-basic);
}

.account-send-button i {
    font-size: 25px !important;
}

.account-send-button span {
    font-size: 18px;
    color: whitesmoke;
}

.account-input-img-file {
    display: none;
}

.account-preload-img {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    aspect-ratio: 2/2;
    object-fit: cover;
    cursor: pointer;
}

.page-user-choice {
    display: flex;
    gap: 40px;
    align-items: stretch;
    width: calc(90% - 40px);
    margin: auto;
    margin-top: 30px;
    margin-bottom: 150px;
}

.account-login {
    flex: 0 0 50%;
    padding: 30px 50px;
    border: 1px solid var(--blue-modern);
    border-radius: 20px;
    box-shadow: 0 0 20px 0 var(--blue-button);
}

.account-add {
    flex: 0 0 50%;
    padding: 30px 50px;
    text-align: center;
    color: whitesmoke;
    border: 1px solid var(--blue-modern);
    border-radius: 20px;
    box-shadow: 0 0 20px 0 var(--blue-button);
}

.account-login div {
    text-align: center;
}

.account-login i,
.account-add i {
    font-size: 35px;
    color: whitesmoke;
}

.account-login div h2,
.account-add div h2 {
    font-size: 28px !important;
    color: whitesmoke;
}

.account-login .account-send-button {
    margin: 40px 0;
    width: 100%;
}

.account-add .account-send-button {
    margin: 40px 0;
    width: 100%;
    background-color: var(--syringe);
}

.account-add .account-send-button:hover {
    background-color: #fbcd38;
}

.account-add ul {
    margin: 40px 0 0 0;
    text-align: left;
    line-height: 25px
}

.account-login-form .form-column {
    margin-top: 20px;
    color: whitesmoke;
    font-size: 16px;
    text-align: left;
}

.login-warn {
    font-size: 16px;
    text-align: left;
}

/*////////// ///////// /////////////// ////////// ///////// ///////////////*/
/*///////////// MEDIA 800 px ///////// ////////// ///////// ///////////////*/
/*////////// ///////// /////////////// ////////// ///////// ///////////////*/
@media (max-width: 800px) {

    .line-search {
        color: whitesmoke;
        font-size: 22px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 5px;
        margin-top: 20px;
    }

    .line-search div {
        width: 80%;
        position: relative;
        text-align: center;
    }

    .line-search div i {
        position: absolute;
        top: 26px;
        left: 15px;
        color: gray;
    }

    .search-box {
        background-color: var(--background-color);
        border-radius: 30px;
        border: 1px solid var(--border-basic);
        padding: 17px 45px;
        color: #CCC;
        width: 100%;
        font-size: 15px;
        outline: none;
        margin-top: 10px;
    }

    .events-container {
        margin-top: 70px;
        width: calc(100% + 40px);
        height: auto;
        min-height: 0;
        background-color: #0a1038;
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
        padding: 25px;
        color: whitesmoke;
        margin-left: -20px;
        margin-right: 0;
        display: inherit;
    }

    .events-cards {
        background-color: transparent;
        display: flex;
        flex-wrap: nowrap;
        gap: 20px;
        margin-top: 20px;
        overflow-x: auto;
        scrollbar-width: none;
    }

    .events-card {
        border: 1px solid var(--blue-modern);
        flex: 0 0 45%;
        border-radius: 16px;
        overflow: hidden;
        padding: 12px;
        cursor: pointer;
    }

    .events-card-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        aspect-ratio: 3/2;
        border-radius: 8px;
    }

    .card-title {
        display: none;
    }

    .card-title-mobile {
        font-size: 20px;
        margin-bottom: 8px;
        margin-top: 0;
        display: block;
    }

    .card-subtitle {
        margin-top: 8px;
        display: block;
        font-size: 14px;
    }
}

.evento-container {
    width: 70%;
    margin: 40px auto 150px auto;
    background: transparent;
    padding: 0 20px;
}

.evento-title {
    display: block;
    font-size: 32px;
    font-weight: bold;
    color: whitesmoke;
}

.evento-subtitle {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    color: #BBB;
}

.evento-data {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #777;
}

.evento-image {
    width: 100%;
    text-align: center;
}

.evento-img {
    margin: 50px 0;
    border-radius: 20px;
    max-width: 100%;
    box-shadow: 2px 2px 30px 2px #111;
}

.evento-txt {
    font-size: 18px;
    color: #e6ebea;
    line-height: 1.7;
    max-width: 100%;
    overflow: hidden;
}

.no-found-text {
    font-size: 28px;
}

.text-info {
    display: flex;
    gap: 20px;
}

.text-info i {
    font-size: 35px;
}

/*////////// ///////// /////////////// ////////// ///////// ///////////////*/
/*///////////// MEDIA 450 px ///////// ////////// ///////// ///////////////*/
/*////////// ///////// /////////////// ////////// ///////// ///////////////*/
@media (max-width: 450px) {

    body {
        margin: 0;
        padding-left: 0;
        padding-right: 0;
        min-height: 100vh;
        background-color: #02021e;
        background-image: linear-gradient(to top, var(--primary-dark), var(--primary-dark)),
            linear-gradient(to bottom, var(--line-top-semi-dark), var(--line-top-dark));
        background-size: 100% 10px, 100% 100%;
        background-repeat: no-repeat;
    }

    .global {
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .logo-master {
        max-width: 200px;
        display: none;
    }

    .logo-master-white {
        max-width: 200px;
        display: none;
    }

    .logo-master-mobile {
        max-width: 260px;
        display: block;
        /* margin-left: -10px; */
    }

    .logo-master-mobile-white {
        max-width: 340px;
        display: none;
    }

    .logo-master-pmi-white {
        max-width: 200px;
        display: none;
    }

    .line-top {
        position: sticky;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-top: 0;
        padding-bottom: 0px;
        background-color: var(--background-body);
        max-width: 100%;
        margin: auto;
        z-index: 1001;
    }

    .line-user {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 5px;
        padding-bottom: 10px;
        position: sticky;
        top: 60px;
        left: 0;
        width: 100%;
        background-image: linear-gradient(to bottom, var(--background-body), var(--background-color));
        z-index: 1001;
    }

    .line-user-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }

    .user-skin {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        object-fit: cover;
        object-position: center;
        border: 2px solid var(--blue-button);
        padding: 1px;
    }

    .line-search {
        color: whitesmoke;
        font-size: 22px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 5px;
        margin-top: 20px;
    }

    .line-search div {
        width: 90%;
        position: relative;
        text-align: center;
    }

    .line-search div i {
        position: absolute;
        top: 26px;
        left: 15px;
        color: gray;
    }

    .search-box {
        background-color: var(--background-color);
        border-radius: 30px;
        border: 1px solid var(--border-basic);
        padding: 17px 45px;
        color: #CCC;
        width: 100%;
        font-size: 15px;
        outline: none;
        margin-top: 10px;
    }

    .page-container {
        margin-top: 5px;
        width: 100%;
    }

    .page-title {
        font-size: 32px;
        display: none;
    }

    .page-title-mobile {
        font-size: 32px;
        display: inline;
    }

    .turn-pass {
        display: none;
    }

    .turn-now {
        flex-basis: 75%;
        overflow: hidden;
        background-color: #22226e;
        border: 1px solid #1b1b5a;
        border-radius: 20px;
        padding: 20px;
        min-height: 200px;
        text-align: center;
    }

    .turn-next {
        flex-basis: 25%;
        background-color: #0a0a3a;
        border: 1px solid #1b1b5a;
        min-height: 100px;
        padding: 20px;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        text-align: right;
    }

    .events-container {
        margin-top: 70px;
        width: calc(100% + 40px);
        height: auto;
        min-height: 0;
        background-color: #0a1038;
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
        padding: 25px;
        color: whitesmoke;
        margin-left: -20px;
        margin-right: 0;
        display: inherit;
    }

    .events-cards {
        background-color: transparent;
        display: flex;
        flex-wrap: nowrap;
        gap: 20px;
        margin-top: 20px;
        overflow-x: auto;
        scrollbar-width: none;
    }

    .events-card {
        border: 1px solid var(--blue-modern);
        /* flex: 1 1 calc(33.333% - 30px); */
        /* flex: 0 0 calc(33.333% - 20px); */
        flex: 0 0 85%;
        border-radius: 16px;
        overflow: hidden;
        padding: 12px;
        cursor: pointer;
        /* max-width: 280px; */
    }

    .events-card-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        aspect-ratio: 3/2;
        border-radius: 8px;
    }

    .card-title {
        display: none;
    }

    .card-title-mobile {
        font-size: 20px;
        margin-bottom: 8px;
        margin-top: 0;
        display: block;
    }

    .card-subtitle {
        margin-top: 8px;
        display: block;
        font-size: 14px;
    }

    .evento-container {
        width: 100%;
        margin: 25px auto 150px auto;
        background: transparent;
        padding: 0 10px;
    }

    .evento-title {
        display: block;
        font-size: 32px;
        font-weight: bold;
        color: whitesmoke;
    }

    .evento-subtitle {
        display: block;
        margin-top: 20px;
        font-size: 16px;
        color: #BBB;
    }

    .evento-data {
        display: block;
        margin-top: 10px;
        font-size: 12px;
        color: #999;
    }

    .evento-image {
        width: 100%;
        text-align: center;
    }

    .evento-img {
        margin: 20px 0;
        border-radius: 20px;
        max-width: 100%;
    }

    .evento-txt {
        font-size: 18px;
        color: #e6ebea;
        line-height: 1.6;
    }

    .turn-day-title {
        background-color: #4646be;
        padding: 3px 5px;
        border-radius: 5px;
        margin-top: 0;
        margin-bottom: 5px;
        font-size: 14px;
        font-weight: 600;
        display: block;
    }

    .turn-day-date {
        font-size: 15px;
        font-weight: 500;
        margin-left: 0;
    }

    .fname {
        display: block;
        margin-top: 30px;
        margin-bottom: 10px;
        font-size: 32px;
        font-weight: 600;
    }

    .call-services-itens {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        width: 95%;
        margin-top: 30px;
        margin-bottom: 90px;
        margin-left: auto;
        margin-right: auto;
        gap: 15px;
    }

    .call-services-item {
        background-color: #22226e;
        padding: 20px;
        border-top-left-radius: 10px;
        border-top-right-radius: 25px;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 0;
        width: 125px;
        height: 100px;
        font-weight: 500;
        color: var(--blue-light-2);
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position: relative;
        user-select: none;
        cursor: pointer;
    }

    .tab-step-title-container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .tab-step-title {
        margin: 0;
        font-size: 18px;
    }

    .tab-step-number {
        margin: 0;
        margin-bottom: 10px;
        padding: 10px 15px;
        background-color: var(--border-basic);
        color: whitesmoke;
        font-size: 20px;
        font-weight: 600;
        border-radius: 50%;
    }

    .tab-div-map {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 30px;
        margin-bottom: 90px;
    }

    .tab-map-fields {
        display: flex;
        flex-direction: column;
        gap: 20px;
        flex-basis: 100%;
    }

    #map {
        width: 350px;
        height: 400px;
        border-radius: 10px;
        flex-basis: 100%;
    }

    .text-field {
        padding: 15px;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        border: 0;
        border-radius: 15px;
        outline: none;
        min-height: 350px;
        width: 100%;
    }

    .me-desk {
        display: none;
    }

    .me-mobi {
        display: inherit;
    }

    .me-mobi img {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .img-wide {
        display: none;
    }

    .img-mobi {
        display: inherit;
        max-width: 100%;
        border-radius: 10px;
    }

    .tour-description {
        margin-top: 20px;
        text-align: center;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .tour-presentation {
        margin-left: 0;
        margin-top: 20px;
    }

    .tour-logo {
        width: 110px;
        display: block;
        border-radius: 50%;
    }

    /* ddddd */
    .tour-section-buttons {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin-bottom: 80px;
        margin-top: 40px;
        gap: 50px;
    }

    .tour-section-button {
        display: flex;
        align-items: center;
        flex-direction: column;
        color: var(--blue-light);
        cursor: pointer;
        font-family: "Roboto", sans-serif;
    }

    .tour-section-button:hover {
        color: var(--whats-color);
    }

    .tour-section-buttons div img {
        height: 110px;
    }

    .tour-section-content {
        margin-top: 30px;
        margin-bottom: 30px;
        color: whitesmoke;
        display: flex;
        flex-direction: column;
        gap: 100px;
    }

    .trend-card {
        border-radius: 20px;
        background: radial-gradient(circle, whitesmoke, #d9d9d9);
        margin-left: 0;
        color: #05052C;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        padding: 15px;
    }

    .trend-logo {
        width: 100%;
        height: 320px;
        margin-left: inherit;
        margin-top: 0;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        background: radial-gradient(circle, #fff, #2e8b57);
    }

    .trend-logo img {
        width: 100%;
        height: 100%;
        border-radius: 10px;
    }

    .trend-presentation {
        font-size: 18px;
        color: #555;
        width: 100%;
        margin-left: 0;
    }

    .trend-images {
        width: 100%;
        margin-top: 30px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;
        background-color: #d1d1d1;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        padding: 20px;
        overflow-x: auto;
        white-space: nowrap;
        scrollbar-width: none;
    }

    .trend-images img {
        height: 180px;
        border-radius: 10px;
        padding: 5px;
        background-color: whitesmoke;
        cursor: pointer;
    }

    .prod-title {
        font-size: 35px;
        margin-top: 10px;
        margin-bottom: -70px;
        text-align: center;
        color: skyblue;
    }

    .trend-logo-wide {
        width: 100%;
        height: 300px;
        margin-left: 0;
        margin-top: 0;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        background: radial-gradient(circle, #fff, #2e8b57);
    }

    .trend-logo-wide img {
        width: 100%;
        height: 100%;
        border-radius: 10px;
    }

    .trend-presentation-wide {
        font-size: 18px;
        color: #555;
        width: 100%;
        margin-left: 0;
    }

    .page-account {
        width: 100%;
        margin: 30px auto 100px auto;
    }

    .account-form {
        border: 0;
        border-radius: 20px;
        min-height: 350px;
        padding: 0;
        width: 100%;
        box-shadow: 0 0 0;
        color: whitesmoke;
    }

    .account-form-form {
        display: flex;
        flex-wrap: wrap;
        gap: 30px 60px;
        margin: 30px auto;
    }

    .form-column {
        flex: 0 0 100%;
        display: flex;
        flex-direction: column;
        position: relative;
    }

    .form-send-line {
        display: flex;
        flex-wrap: wrap;
        gap: 60px;
        width: 100%;
    }

    .form-terms {
        display: flex;
        align-items: center;
        gap: 20px;
        flex: 0 0 100%;
    }

    .form-terms label {
        width: 38px;
        height: 35px;
        border-radius: 8px;
        border: 2px solid var(--blue-button);
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .page-user-choice {
        display: flex;
        flex-wrap: wrap;
        gap: 0;
        align-items: stretch;
        width: 100%;
        margin: auto;
        margin-top: 10px;
        margin-bottom: 80px;
    }

    .account-login {
        flex: 0 0 100%;
        padding: 0;
        border: 0;
        border-radius: 0;
        box-shadow: 0 0 0;
    }

    .account-login .login-head {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        margin-bottom: 0;
    }

    .account-add {
        flex: 0 0 100%;
        padding: 20px 0 0 0;
        margin: 20px 0 0 0;
        text-align: center;
        border: 0;
        border-top: 1px solid var(--blue-modern);
        border-radius: 0;
        box-shadow: 0 0 0;
    }

    .account-add .add-head {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 20px;
        margin-bottom: 0;
    }

    .small-btn {
        border: 1px solid var(--blue-button);
        background-color: #090947;
        padding: 10px 20px;
        border-radius: 25px;
        color: var(--blue-light);
        cursor: pointer;
    }

    .small-btn:hover {
        background-color: #2b2b69;
    }

    .btn-logoff {
        /* border: 1px solid var(--blue-button) !important; */
        background-color: #090947 !important;
        padding: 5px !important;
        border-radius: 25px !important;
        color: var(--border-basic) !important;
        cursor: pointer !important;
        width: 50px !important;
        text-align: center !important;
        margin-left: 20px !important;
    }

    .text-info i {
        display: none;
    }
}